Ankündigung

Einklappen
Keine Ankündigung bisher.

P 515 - Smart Pianist

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    P 515 - Smart Pianist

    Hallo @all,
    für mein neues P-515 habe ich mir den "Smart Pianist" installiert - läuft aber leider auf meinem iPad 2 (mit IOS 9.0), noch auf einem Android-Tablet (Beneve, Android 7.0), das ich mir extra für diesen Zweck gekauft habe, Es kann doch nicht sein, dass nur ein paar Tablets von Google und Samsung unterstützt werden - und selbst da ist aus der Aufstellung nicht konkret zu ersehen, ob das mit dem P-515 überhaupt geht :-(
    https://download.yamaha.com/files/tcm:39-1193040/
    Liebe Grüße und Dank für Tipps, Micha
    Zuletzt geändert von Moderator; 09.01.2019, 15:32.

    #2
    Hallo,

    das liegt an dem Alter und der Betriebssoftware deines iPads.

    Für die meisten neuen Apps brauchst IOS10, heißt mindestens iPad mini2 oder Ipad4, iPad2 kannst du dafür nicht mehr nutzen



    Tyros5-76 + Tyros5-61

    Kommentar


      #3
      Hallo Micha,

      Hier ist die Liste der unterstützten Geräte und OS Versionen: https://usa.yamaha.com/products/musi...l#product-tabs.

      Geht mir leider auch so mit meinen IOS Geräten - wenn's so weiter geht, dann kann ich meinen iPad wohl nur noch als Unterlage für's Zwiebel Schneiden brauchen *lach*.

      Grüsse, Roland
      You can't overdose on music :-)

      Kommentar

      Lädt...
      X